## debian-edu-doc 1.4~20120310~6.0.4+r0

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze readme
	$(MAKE) -C $(SRCDIR)/rosegarden readme
	$(MAKE) -C $(SRCDIR)/audacity readme

status:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze status
	$(MAKE) -C $(SRCDIR)/rosegarden status
	$(MAKE) -C $(SRCDIR)/audacity status

build:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze build
	$(MAKE) -C $(SRCDIR)/rosegarden build
	$(MAKE) -C $(SRCDIR)/audacity build

install:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze install
	$(MAKE) -C $(SRCDIR)/rosegarden install
	$(MAKE) -C $(SRCDIR)/audacity install

dist-clean: clean
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze dist-clean
	$(MAKE) -C $(SRCDIR)/rosegarden dist-clean
	$(MAKE) -C $(SRCDIR)/audacity dist-clean

clean:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze clean
	$(MAKE) -C $(SRCDIR)/rosegarden clean
	$(MAKE) -C $(SRCDIR)/audacity clean

=== documentation/audacity/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Manuals/Audacity/
name=audacity-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Audacity\ manual
path1=DebianEdu/Documentation/Manuals/Audacity
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.4~20120310~6.0.4+r0) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: 663331)
  * Norwegian Bokmål (Petter Reinholdtsen).

  [ Petter Reinholdtsen ]
  * Adjust get_manual to add newlines in front of <itemizedlist> and
    <listitem> to make it easier to read the Docbook XML.

 -- David Prévot <taffit@debian.org>  Sat, 10 Mar 2012 17:02:39 -0400

debian-edu-doc (1.4~20120306~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * French (Cédric Boutillier).
  * German (Wolfgang Schweer).
  * Norwegian Bokmål (Petter Reinholdtsen).
  * Danish (Joe Hansen). (Closes: 662841)

  [ Updated Rosegarden manual translation ]
  * French (Thomas Vincent).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ David Prévot ]
  * Fix the LINGUA=ll make target.

 -- David Prévot <taffit@debian.org>  Tue, 06 Mar 2012 21:03:42 -0400

debian-edu-doc (1.4~20120302~6.0.4~rc3) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Italian (Claudio Carboncini).

  [ David Prévot ]
  * Fix internal links in HTML.

 -- David Prévot <taffit@debian.org>  Fri, 02 Mar 2012 22:56:43 -0400

debian-edu-doc (1.4~20120229~6.0.4~rc3) unstable; urgency=low

  [ David Prévot ]
  * debian/copyright: remove useless comma after years.
  * Fix bug number in previous entry.
  * Remove line references from PO and POT files.
  * Add a msgcat to the LINGUA=ll make target.
  * Add msgcat and check advices for translators in README.
  * Move common content in documentation/common.
  * Build all README files from one single common README.

  [ Updated squeeze manual translations ]
  * Danish (Joe Hansen). (Closes: #661179)
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Updated Audacity manual translation ]
  * French, image (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Wed, 29 Feb 2012 10:51:21 -0400

debian-edu-doc (1.4~20120225~6.0.4~rc2) unstable; urgency=low

  [ Joe Hansen ]
  * Initial Danish translation of the Debian Edu squeeze manual.
   (Closes: #660892)

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Get rid of the start_new_translation script (a bit overkill when a simple
    file copy is enough). Update Makefile and README accordingly.
  * Allow a LINGUA environment variable in order to debug quickly a translated
    PO file (for DocBook syntax errors). (Closes: #568730)
  * Merge the common Makefile parts in only one Makefile.common.
  * Merge the XSL files.
  * Add a new debian-edu-doc-da package for the Danish translation.
  * control:
    + clean up Etch and Lenny references;
    + update Homepage and Vcs-Browser;
    + mention Spanish and French translations of the Rosegarden and Audacity
      manuals;
    + bump standards-version to 3.9.3.
  * Make copyright syntax conform to copyright-format 1.0.
  * Use XeTeX engine to build the PDF (fixes Chinese characters).
  * Add a PDF target for testing purposes.
  * get_manual: Use <?dbtimestamp?> for the date.
  * Fix typo in previous changelog.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Spanish (Rafael Rivas).
  * French (Cédric Boutillier).

  [ Updated Rosegarden manual translation ]
  * French, including images (Thomas Vincent).

  [ Updated Audacity manual translation ]
  * French, including images (Cédric Boutillier).

  [ Holger Levsen ]
  * Fix grammar in debian/control.

 -- David Prévot <taffit@debian.org>  Sat, 25 Feb 2012 12:30:44 -0400

debian-edu-doc (1.4~20120222~6.0.4~rc2) unstable; urgency=low

  [ David Prévot ]
  * Remove source of an image only shipped in Lenny.
  * Add self to Uploaders.
  * get_images:
    + remove smiley size workaround, because the workaround is not compatible
      with xsltproc (so they will temporally be a bit big in PDF);
    + add Spanish worldmap.png.
  * Makefile:
    + use xsltproc instead of openjade to generate HTML: cleaner, faster and
      proper build of HTML pages;
    + remove quotes from the document title.
  * Update the manuals and images from the wiki.
  * Update French and Italian (blue) screenshots.

  [ Holger Levsen ]
  * Update the manuals and images from the wiki.
  * Drop transitional package debian-edu-doc which was useful for etch-lenny
    upgrades.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Cédric Boutillier ]
  * Update French translation of the Debian Edu squeeze manual.

  [ Thomas Vincent ]
  * Update French translation and images of the Rosegarden manual.

  [ Rafael Rivas ]
  * Update Spanish translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Wed, 22 Feb 2012 13:11:16 -0400

debian-edu-doc (1.4~20120219~6.0.4~rc1) unstable; urgency=low

  * Team upload.

  [ Holger Levsen ]
  * Add build-arch: and build-indep: targets to debian/rules, thanks lintian!
  * Update the manuals and images from the wiki.

  [ David Prévot ]
  * Drop itil from debian/copyright.packaging.
  * Add Italian screenshots.
  * Update README.
  * Update the manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Update German translation of the Debian Edu squeeze manual.

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

 -- David Prévot <taffit@debian.org>  Sun, 19 Feb 2012 23:23:56 -0400

debian-edu-doc (1.4~20120218~6.0.4~rc1) unstable; urgency=low

  [ Claudio Carboncini ]
  * Update Italian translation of the Debian Edu squeeze manual.

  [ Wolfgang Schweer ]


=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 5) 
Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a,
 gsfonts, latex-cjk-xcjk, lmodern, texlive-xetex,
 ttf-arphic-gbsn00lp, ttf-arphic-bsmi00lp, ttf-wqy-zenhei,
 texlive-lang-cyrillic, texlive-lang-danish,  texlive-lang-spanish,
 texlive-lang-french, texlive-lang-german, texlive-lang-italian,
 texlive-lang-norwegian
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>, 
 Holger Levsen <holger@debian.org>, 
 Andreas B. Mundt <andi.mundt@web.de>,
 David Prévot <taffit@debian.org>
Standards-Version: 3.9.3
Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-doc/

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package, as well as 
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.
 
Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manual for the Squeeze based release of 
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manual for the Squeeze based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

get-orig-source:
	$(MAKE) get-orig-source
	
dist-clean: clean

clean:
	$(MAKE) dist-clean
	rm -f build-stamp
	rm -rf $(DESTDIR)/debian-edu-doc-?? $(DESTDIR)/debian-edu-doc
	dh_clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	touch build-stamp
	$(MAKE)

binary: binary-arch binary-indep

binary-arch:

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	#
	# build manuals
	#
	$(MAKE) install DESTDIR="$(DESTDIR)"

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installdocs 
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-squeeze/README.debian-edu-squeeze-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations 
	dh_installchangelogs
	dh_link
	dh_compress -X.pdf -X.html
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

## debian-edu-doc 1.5~20130228~7.0

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install dist-clean clean pdf::
	$(MAKE) -C $(SRCDIR)/debian-edu-squeeze $@
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@

dist-clean:: clean

=== documentation/debian-edu-squeeze/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Squeeze/
name=debian-edu-squeeze-manual
VERSION:=$(shell GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Squeeze\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Squeeze
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-wheezy/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Wheezy/
name=debian-edu-wheezy-manual
VERSION:=$(shell GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Wheezy\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Wheezy
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/rosegarden/Makefile ===
#
# configuration here:
#
url=http://wiki.debian.org/DebianEdu/Documentation/Manuals/Rosegarden/
name=rosegarden-manual
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Rosegarden\ manual
path1=DebianEdu/Documentation/Manuals/Rosegarden
path2='\/DebianEdu\/Documentation\/Manuals\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.5~20130228~7.0) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Squeeze manual translation update ]
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).
  * Italian (Claudio Carboncini).

 -- David Prévot <taffit@debian.org>  Thu, 28 Feb 2013 18:25:09 -0400

debian-edu-doc (1.5~20130225~7.0) unstable; urgency=low

  [ Holger Levsen ]
  * Adapt debian/mail_stats_to_list to the change to git.
  * common/Makefile.common: remove *.po~ on clean target.

  [ David Prévot ]
  * Update manuals and images from the wiki.

  [ Manual translation update ]
  * German (Wolfgang Schweer).

 -- David Prévot <taffit@debian.org>  Mon, 25 Feb 2013 10:18:07 -0400

debian-edu-doc (1.5~20130215~7.0) unstable; urgency=low

  [ David Prévot ]
  * Update manuals and images from the wiki.
  * Update debian/copyright.
  * README: mention the Danish translation among the complete ones.
  * Update internal doc to the new Git repository, thanks to Wolfgang Schweer
    for the review and extra comments.
  * README: document that the latest po4a version must be used.
  * control: Build-Depends on fonts-arphic-gbsn00lp and fonts-arphic-bsmi00lp
    instead of transitional ttf-arphic-gbsn00lp and ttf-arphic-bsmi00lp.
  * Add initial Wheezy manual, based on the Squeeze one.

  [ Updated Squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen).

  [ Updated Wheezy manual translations ]
  * German (Wolfgang Schweer).
  * French (David Prévot).
  * Danish (Joe Hansen).
  * Italian (Francesca Ciceri).

 -- David Prévot <taffit@debian.org>  Fri, 15 Feb 2013 22:18:55 -0400

debian-edu-doc (1.4~20120925~6.0.6+r0) unstable; urgency=low

  * debian/debian-edu-doc-{es,fr,it}.preinst: Remove previous images symlinks
    on Squeeze → Wheezy upgrade (other languages are not affected).
    Closes: #688707
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 25 Sep 2012 17:14:44 -0400

debian-edu-doc (1.4~20120808~6.0.5+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * Spanish (Norman Garcia).

  [ David Prévot ]
  * Remove useless dependency on latex-cjk-xcjk. Closes: #679646
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Wed, 08 Aug 2012 14:18:14 -0400

debian-edu-doc (1.4~20120616~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer). 
  * Spanish (Norman Garcia).
  * Italian (Claudio Carboncini).
  * French (Cédric Boutillier).
  * Danish (Joe Hansen).

 -- David Prévot <taffit@debian.org>  Sat, 16 Jun 2012 12:19:08 -0400

debian-edu-doc (1.4~20120514~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #672579)

 -- David Prévot <taffit@debian.org>  Mon, 14 May 2012 13:08:00 -0400

debian-edu-doc (1.4~20120410~6.0.4+r0) unstable; urgency=low

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * Italian (Claudio Carboncini).
  * Danish (Joe Hansen). (Closes: #668170)

  [ David Prévot ]
  * Update manuals and images from the wiki.

 -- David Prévot <taffit@debian.org>  Tue, 10 Apr 2012 15:55:50 -0400

debian-edu-doc (1.4~20120330~6.0.4+r0) unstable; urgency=low

  * Update manuals and images from the wiki.
  * Update debian/copyright.

  [ Updated squeeze manual translations ]
  * German (Wolfgang Schweer).
  * French (Cédric Boutillier).

 -- David Prévot <taffit@debian.org>  Fri, 30 Mar 2012 20:13:10 -0400

debian-edu-doc (1.4~20120321~6.0.4+r0) unstable; urgency=low

  [ Updated Audacity manual translation ]
  * French (Cédric Boutillier).

  [ Petter Reinholdtsen ]
  * Remove duplicate code from the toplevel Makefile, by using $@.
  * Adjust get_manual to handle non-ascii names in URLs, and to create
    unique IDs also when "URL name--subsection" is not unique.
  * README: update ITIL document status.

  [ Holger Levsen ]
  * Improve German translation.
  * Remove Petter from uploaders. 

  [ David Prévot ]
  * Proper display of Chinese characters in PDF, thanks to Wolfgang Schweer.
  * Convert PNG to PDF before including them inside the PDF, fixing size.
  * (fr) Add slbackup-php localized image.
  * Update worldmap images.

 -- David Prévot <taffit@debian.org>  Wed, 21 Mar 2012 17:15:41 -0400

=== debian/control ===
--- 
+++ 
@@ -3,26 +3,25 @@
 Priority: optional
 Build-Depends: debhelper (>= 5) 
 Build-Depends-Indep: docbook-utils, poxml, ldp-docbook-xsl, dblatex, po4a,
- gsfonts, latex-cjk-xcjk, lmodern, texlive-xetex,
- ttf-arphic-gbsn00lp, ttf-arphic-bsmi00lp, ttf-wqy-zenhei,
+ gsfonts, lmodern, texlive-xetex,
+ fonts-arphic-gbsn00lp, fonts-arphic-bsmi00lp, ttf-wqy-zenhei,
  texlive-lang-cyrillic, texlive-lang-danish,  texlive-lang-spanish,
  texlive-lang-french, texlive-lang-german, texlive-lang-italian,
- texlive-lang-norwegian
+ texlive-lang-norwegian, imagemagick
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
-Uploaders: Petter Reinholdtsen <pere@debian.org>, 
- Holger Levsen <holger@debian.org>, 
+Uploaders: Holger Levsen <holger@debian.org>, 
  Andreas B. Mundt <andi.mundt@web.de>,
  David Prévot <taffit@debian.org>
 Standards-Version: 3.9.3
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
-Vcs-Svn: svn://svn.debian.org/svn/debian-edu/trunk/src/debian-edu-doc/
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-doc/
+Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/debian-edu-doc.git;a=summary
 
 Package: debian-edu-doc-en
 Depends: ${misc:Depends}
 Architecture: all
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Squeeze based release of 
+ The English version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package, as well as 
  the Rosegarden and Audacity manuals.
  .
@@ -34,7 +33,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manual for the Squeeze based release of
+ The Danish version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -45,7 +44,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: German documentation from the Debian Edu project
- The German version of the manual for the Squeeze based release of 
+ The German version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -56,7 +55,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manual for the Squeeze based release of 
+ The Spanish version of the manual for the Squeeze and Wheezy based release of 
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden manual.
  .
@@ -68,7 +67,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Bokmål documentation from the Debian Edu project
- The Bokmål version of the manual for the Squeeze based release of
+ The Bokmål version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden manual.
  .
@@ -80,7 +79,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manual for the Squeeze based release of
+ The Italian version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
@@ -91,7 +90,7 @@
 Depends: debian-edu-doc-en, ${misc:Depends}
 Architecture: all
 Description: French documentation from the Debian Edu project
- The French version of the manual for the Squeeze based release of
+ The French version of the manual for the Squeeze and Wheezy based release of
  the Debian Edu / Skolelinux project is included in this package, as well as
  the Rosegarden and Audacity manuals.
  .

=== debian/rules ===
--- 
+++ 
@@ -42,9 +42,10 @@
 	dh_installdocs 
 	dh_installdocs -A debian/README
 	dh_installdocs -p debian-edu-doc-en \
+		documentation/debian-edu-wheezy/README.debian-edu-wheezy-manual-translations \
 		documentation/debian-edu-squeeze/README.debian-edu-squeeze-manual-translations \
 		documentation/rosegarden/README.rosegarden-manual-translations \
-		documentation/audacity/README.audacity-manual-translations 
+		documentation/audacity/README.audacity-manual-translations
 	dh_installchangelogs
 	dh_link
 	dh_compress -X.pdf -X.html

## debian-edu-doc 1.5~20130920~7.1+deb7u1

=== documentation/debian-edu-squeeze/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Squeeze/
name=debian-edu-squeeze-manual
VERSION:=$(shell PERL_LWP_SSL_VERIFY_HOSTNAME=0 GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Squeeze\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Squeeze
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-wheezy/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Wheezy/
name=debian-edu-wheezy-manual
VERSION:=$(shell PERL_LWP_SSL_VERIFY_HOSTNAME=0 GET -H User-Agent: $(url)?action=raw |sed -n '1p'|sed -r 's/^([^0-9])*|([^0-9])*$$//g')
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Wheezy\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Wheezy
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.5~20130920~7.1+deb7u1) wheezy; urgency=low

  * Update gbp config for wheezy

 -- David Prévot <taffit@debian.org>  Sat, 05 Oct 2013 07:59:42 -0400

debian-edu-doc (1.5~20130920~7.1) unstable; urgency=low

  * Update images from the wiki

  [ Manual translation updates ]
  * Danish (Joe Hansen)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 18:01:45 -0400

debian-edu-doc (1.5~20130919~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Manual translation updates ]
  * Spanish (Norman Garcia)
  * German (Wolfgang Schweer)
  * French (Cédric Boutillier)

 -- David Prévot <taffit@debian.org>  Thu, 19 Sep 2013 08:45:00 -0400

debian-edu-doc (1.5~20130915~7.1) unstable; urgency=low

  * Update manual and images from the wiki

  [ Wolfgang Schweer ]
  * Update German images

  [ Manual translation updates ]
  * German (Wolfgang Schweer)
  * Italian (Italian translation team, Claudio Carboncini, Closes: #717939)
  * Spanish (Norman Garcia)
  * French (Cédric Boutillier)
  * Danish (Joe Hansen)

  [ David Prévot ]
  * Update setup: wiki.d.o is now behind HTTPS only
  * Turn of SSL certificate checking for retrieving files
    (thanks to Petter Reinholdtsen for the hint)
  * Update French images
  * Sync Squeeze translation

 -- David Prévot <taffit@debian.org>  Sun, 15 Sep 2013 10:23:35 -0400

debian-edu-doc (1.5~20130727~7.1) unstable; urgency=low

  [ Manual translation updates ]
  * Danish (Joe Hansen)
  * French (Cédric Boutillier)

  [ David Prévot ]
  * Update French images
  * Update manual and images from the wiki
  * Sync Squeeze translations

 -- David Prévot <taffit@debian.org>  Sat, 27 Jul 2013 10:02:03 +0200

debian-edu-doc (1.5~20130714~7.1) unstable; urgency=low

  [ Holger Levsen ]
  * Update manuals and images from the wiki.

  [ Wolfgang Schweer ]
  * Add a missing German image.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

 -- David Prévot <taffit@debian.org>  Sun, 14 Jul 2013 09:58:12 -0400

debian-edu-doc (1.5~20130706~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.

  [ Holger Levsen ]
  * debian/control:
    - Bump standards-version to 3.9.4.
    - Remove Andreas Mundt from Uploaders: - thanks for all your work Andi!

  [ David Prévot ]
  * Add French images of the installation process.
  * documentation/scripts/get_manual: Actually ignore the ignorable FIXME.

  [ Manual translation update ]
  * German, thanks to Wolfgang Schweer.

  [ Wolfgang Schweer ]
  * Add German images of the installation process.

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2013 12:59:01 -0400

debian-edu-doc (1.5~20130617~7.1) unstable; urgency=low

  * Update manuals and images from the wiki.
 
  [ Manual translation update ]
  * German, Wolfgang Schweer

 -- Holger Levsen <holger@debian.org>  Mon, 17 Jun 2013 04:17:22 +0200

debian-edu-doc (1.5~20130531~7.0) unstable; urgency=low

  * Update manuals and images from the wiki
  * Add git-buildpackage configuration file
  * Activate back update from wiki on ravel

  [ Manual translation update ]
  * German, Wolfgang Schweer
  * Italian, Claudio Carboncini
  * French, Cédric Boutillier

 -- David Prévot <taffit@debian.org>  Fri, 31 May 2013 18:31:27 -0400

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,8 @@
  texlive-lang-norwegian, imagemagick
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>, 
- Andreas B. Mundt <andi.mundt@web.de>,
  David Prévot <taffit@debian.org>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://wiki.debian.org/DebianEdu/Documentation/Squeeze
 Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-edu/debian-edu-doc.git;a=summary

## debian-edu-doc 1.6~20141225~8.0+edu0~alpha1

=== debian/changelog ===
debian-edu-doc (1.6~20141225~8.0+edu0~alpha1) unstable; urgency=medium

  * Update Debian Edu Jessie, Rosegarden and Audacity manuals from the wiki.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.
  * French: reviewed.
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard.

  [ Audacity Manual translation updates ]
  * Dutch: Frans Spiesschaert.

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * Sadly acknowledging that David Prévot has removed himself from uploaders.
    Thanks for all your awesome work, David! Keep it coming and have fun! 

 -- Holger Levsen <holger@debian.org>  Thu, 25 Dec 2014 09:54:54 +0000

debian-edu-doc (1.6~20141203~8.0+edu0~alpha1) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * documentation/scripts/get_manual: Extend regex to replace all occurrences
    of '~' (and not just '~alpha') in XML section ids with '+', so that PDF
    generation succeeds. (Closes: #768439).
  * Makefile.common:
    - Enable EPUB generation for default language en. (Closes: #771174).
    - Store images in manual specific directories instead of a common one to
      avoid linking to wrong images for the jessie and wheezy HTML manuals.
      (Closes: #771345).
    - If available use language specific images in EPUB manuals instead of
      default (en) ones. (Closes: #771435).
  * Update manuals and images from the wiki.
  * (it) Fix typos in wheezy and jessie manual translations.
  * (en, de, fr) Update jessie network architecture images.
  * (nb, nl) Fix po files by updating both using msgmerge.

  [ Petter Reinholdtsen ]
  * Update audacity manual and images from the wiki.

  [ Jessie Manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert) (Closes: #771231)
  * Norwegian (Ingrid Irvin, Ole-Erik Yrvin, Hans Arthur Kielland
    Aanesen, Knut Yrvin, Stefan Mitchell-Lauridsen, Ragnar Wisløff,
    FourFire Le'bard) reaching 98%!
  * French (Cédric Boutillier)
  * Italian (Claudio Carboncini)

  [ Wheezy Manual translation updates ]
  * German (Wolfgang Schweer)
  * Dutch (Frans Spiesschaert)
  * Norwegian (Ingrid Irvin)

  [ Audacity manual translation updates ]
  * Norwegian Bokmål (Jon Nordby)

  [ Rosegarden Manual translation updates ]
  * Norwegian Bokmål (Knut Yrvin, Petter Reinholdtsen)

 -- Holger Levsen <holger@debian.org>  Wed, 03 Dec 2014 20:39:12 +0100

debian-edu-doc (1.6~20141026~8.0+edu0~alpha0) unstable; urgency=medium

  * Update manuals and images from the wiki.

  [ Jessie Manual translation updates ]
  * Dutch (Frans Spiesschaert) (Closes: #766056, #766627)
  * German (Wolfgang Schweer, Jürgen Leibner)
  * Danish (Joe Hansen)
  * Italian (Claudio Carboncini)

  [ Wolfgang Schweer ]
  * Update manuals and images from the wiki.
  * Makefile.common:
    - Use db2latex style to get rid of the useless second page of PDF manuals.
    - Provide edu.css.xml stylesheet and adjust html.xls to let the browser
      scale html manual images to avoid horizontal scrolling.
      (Closes: #723143)
  * documentation/debian-edu-jessie/images/de:
    - Add some more 'translated' images.
  * documentation/debian-edu-jessie/images:
    - Remove now obsolete 'grub asking for device' image.
  * debian/copyright: add information for common/edu.css.xml.

  [ Holger Levsen ]
  * Use 8.0+edu0~alpha0 as defined by debian-edu-install as version for the
    Debian Edu Jessie manual. Make documentation/scripts/get_manual cope with
    "~alpha0" in section ids.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Oct 2014 20:08:53 +0100

debian-edu-doc (1.6~20141019~8.0) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * (de, es, fr) Add still valid 'translated' images.
  * (fr) Update Rosegarden manual.
  * (nl) Update Rosegarden manual.
  * Update manuals and images from the wiki.
  * (de) Add some more 'translated' images.
  * scripts/get_manual: Replace '~' with '+' in section ids to re-enable
    pdf manual building.
  * Use plain 'dblatex -tpdf' in Makefile.common to generate readable PDF
    files. These files contain a useless second page, though.

  [ Rosegarden Manual translation updates ]
  * French (Thomas Vincent, Closes: 764879).
  * Dutch (Frans Spiesschaert, Closes: 765063).

  [ Holger Levsen ]
  * Update manuals and images from the wiki.
  * debian/control:
    - Use https URLs and cgit URL for alioth git webinterface.
    - Add source.lintian-overrides to suppress noisy and unjustified warnings
      about missing copyright information in simple READMEs, generated
      fixme-status files, Makefiles which didn't have a copyright note in the
      last 10 years (but are correctly listed in debian/copyright) and po4a
      config files. Yes, it would probably more correct if these files also
      had copyright notices, OTOH it's also completely clear that these "glue"
      files are part of the sources they are coming with and thus they were
      released under the same licenses. Thus the lintian overrides. Two .po
      files were correctly identified as missing the copyright information,
      those won't be ignored.
    - Bump standards version to 3.9.6.
    - Update debian/mail_stats_to_list to send mails about the Jessie and
      Wheezy manuals and cleanup some cruft in the script. It's run bi-weekly
      on paradis.debian.org now. Thanks to DSA for running our infrastructure
      so well!
    - Set Homepage: header to https://wiki.d.o/DebianEdu/Documentation/Jessie


## debian-edu-doc 1.6~20150319~8+edu0~alpha2

=== debian/changelog ===
debian-edu-doc (1.6~20150319~8+edu0~alpha2) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: make error handling more robust.
  * Change versioning to match Debian 8.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * French: Cédric Boutillier.
  * Norwegian Bokmål: Petter Reinholdtsen, Ole-Erik Yrvin, Ingrid Yrvin, Stefan
  Mitchell-Lauridsen.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Irvin, Stefan Mitchell-Lauridsen,
    Hans Arthur Kielland Aanesen, Ole-Erik Yrvin.

  [ Rosegarden manual translation updates]
  * Norwegian Bokmål: Ingrid Irvin.
  * Dutch: Frans Spiesschaert.

  [ Audacity manual translation updates]
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Thu, 19 Mar 2015 14:21:28 +0100

debian-edu-doc (1.6~20150105~8.0+edu0~alpha2) unstable; urgency=medium

  * Update Debian Edu Jessie and Rosegarden manuals from the wiki.

  [ Holger Levsen ]
  * Update debian/copyright from the wikis using the update-copyright
    target.
  * debian/mail_stats_to_list: via a cronjob on paradis.debian.org: send mails
    about all manuals to the Debian Edu list once a month.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.

 -- Holger Levsen <holger@debian.org>  Mon, 05 Jan 2015 19:36:42 +0100

## debian-edu-doc 1.6~20150413~8+edu0~beta1

=== debian/changelog ===
debian-edu-doc (1.6~20150413~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Petter Reinholdtsen ]
  * Add error message to get_manual when it exit with an error because
    $name is unset.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.
  * Spanish: Rafael Ernesto Rivas.
  * Dutch: Frans Spiesschaert.

  [ Wheezy Manual translation updates ]
  * Dutch: Frans Spiesschaert.
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin, Ole Yrvin.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Apr 2015 21:42:57 +0200

## debian-edu-doc 1.6~20150422~8+edu0~beta1

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

get-orig-source:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update
	$(MAKE) -C $(SRCDIR)/rosegarden update
	$(MAKE) -C $(SRCDIR)/audacity update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-wheezy $@
	$(MAKE) -C $(SRCDIR)/debian-edu-jessie $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@

=== documentation/debian-edu-wheezy/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Wheezy/
name=debian-edu-wheezy-manual
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ Wheezy\ $(VERSION)\ Manual
path1=DebianEdu/Documentation/Wheezy
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (1.6~20150422~8+edu0~beta1) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie manual from the wiki.
  * Update debian/copyright from the wikis using the update-copyright
    target.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu
  * German: Wolfgang Schweer.
  * Danish: Joe Hansen.
  * Dutch: Frans Spiesschaert.
  * French: Cédric Boutillier.

  [ Audacity Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin, Alexander Alemayhu

 -- Holger Levsen <holger@debian.org>  Wed, 22 Apr 2015 11:02:18 +0000

=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-arphic-bsmi00lp,
                     fonts-arphic-gbsn00lp,
                     fonts-wqy-zenhei | ttf-wqy-zenhei,
                     gsfonts,
                     imagemagick,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 3.9.6
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Jessie
Vcs-Git: git://anonscm.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-edu/debian-edu-doc.git

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Architecture: all
Description: English documentation from the Debian Edu project
 The English version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Danish documentation from the Debian Edu project
 The Danish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manual for the Wheezy based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: German documentation from the Debian Edu project
 The German version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-nb
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Bokmål documentation from the Debian Edu project
 The Bokmål version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden manual.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: Italian documentation from the Debian Edu project
 The Italian version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Description: French documentation from the Debian Edu project
 The French version of the manual for the Wheezy and Jessie based release of
 the Debian Edu / Skolelinux project is included in this package, as well as
 the Rosegarden and Audacity manuals.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Custom Debian Distribution which is
 produced by the Debian Edu project.

## debian-edu-doc 1.6~20160528+deb8u1

=== debian/changelog ===
debian-edu-doc (1.6~20160528+deb8u1) jessie; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.
  * Update debian/copyright from the wiki using the update-copyright
    target.

  [ Wolfgang Schweer ]
  * Adjust Danish po file to fix building the Jessie PDF manual.

  [ Jessie Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Italian: Claudio Carboncini.
  * Danish: Joe Hansen.
  * French: Cédric Boutillier.

  [ Wheezy Manual translation updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 28 May 2016 17:44:14 +0200

debian-edu-doc (1.6~20150704~8+edu0) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Italian: Claudio Carboncini.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.
  * Danish: Joe Dalton.
  * French: Cédric Boutillier.

  [ Wheezy Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Petter Reinholdtsen, Ingrid Yrvin.

  [ Rosegarden Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

  [ Audacity Manual updates ]
  * Norwegian Bokmål: Ingrid Yrvin.

 -- Holger Levsen <holger@debian.org>  Sat, 04 Jul 2015 17:22:15 +0200

## debian-edu-doc 1.6~20160910+deb8u2

=== debian/changelog ===
debian-edu-doc (1.6~20160910+deb8u2) jessie; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Jessie and Wheezy manuals from the wiki. 
  * Update debian/copyright from the wiki using the update-copyright
    target.
  * Update package descriptions for debian-edu-doc-(nl|nb) to reflect the
    contents shipped in those packages.

  [ Jessie Manual translation updates ]
  * German: Wolfgang Schweer.
  * Dutch: Frans Spiesschaert.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.

  [ Wheezy Manual translation updates ]
  * German: Wolfgang Schweer.
  * Norwegian Bokmål: Ingrid Yrvin and Ole-Erik Yrvin.
  * Dutch: Frans Spiesschaert.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Sep 2016 12:27:08 +0200
